peptidenaturalisotopelist.h File Reference

peptide natural isotope model More...

`#include <list>`
`#include "peptidenaturalisotope.h"`
`#include "peptidenaturalisotopeaverage.h"`
`#include "../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::PeptideNaturalIsotopeList

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const PeptideNaturalIsotopeList > | pappso::PeptideNaturalIsotopeListSp

## Detailed Description

peptide natural isotope model

Date
  8/3/2015

Author
  Olivier Langella

Definition in file peptidenaturalisotopelist.h.